Sins of a Solar Empire: Diplomacy Message Board  STATUS: ACTIVE - Trainers are still being considered and updated for this title as patches are released. There is no guarantee that a trainer can be made or updated but it will be reviewed by our staff.

Our Sins of a Solar Empire: Diplomacy Trainer is now available for version 1.38 TRINITY and supports STEAM. Our Sins of a Solar Empire: Diplomacy message board is available to provide feedback on our trainers or cheats.
Sins of a Solar Empire: Diplomacy Trainer
REQUEST MORE OPTIONS
0 option(s) for voting
FILE UPDATE REQUEST
0 report(s) filed
BOOST UPDATE PRIORITY
Boost currently not available
Message Board for PC version
Page 2 of 2   •  First Page  •  Previous Page  •   Next Page  •   Last Page
Signup or Login to Post
small question
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to evanong
    ELITE
    evanong posted on Feb 18, 2010 11:15:03 PM - Report post
     
    quote:
    originally posted by brady560

    save min dump: c\user\jason\appdata\locak\temp\sin dump.\sin diplomacy v1.100-2010-02-10-15-27-07-4324-4748.dmp


    could someone tell me what this means?

    I downloaded the trainer as well and have the same problem! Can someone please tell me what to do and help out!

    Thx

  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to amac1002
    ELITE
    amac1002 posted on Feb 19, 2010 1:17:43 AM - Report post
     
    Same thing is happening to me. Am not using Trinity, just the normal expansion. Assumed it had something to do with the game being updated to 1.01 on the 18/02 and was going to sit tight until the trainer is updated
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to Delta27
    ELITE
    Delta27 posted on Jul 09, 2010 10:39:52 PM - Report post
     
    hello everyone k quick question have any one got any of the mega trainers to work with SINS OF A SOLAR EMPIRE Trinity pack because none of them works for me game keep crashing and i get saved minidump error message i have read the forums some say it works for the game and others are having the same problem i am can some one help me get it to work or tell me please if there will be a trainer for the Trinity pack soon thxs
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to Apache49
    SAGE
    Apache49 posted on May 29, 2011 5:34:11 AM - Report post
     
    Yeah I keep getting the same thing. Minidump error every time I try to use the trainer. Does anybody know why this keeps happening? It never did before.
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to silentbob981988
    ELITE
    silentbob981988 posted on Jun 05, 2011 7:45:56 AM - Report post
     
    My first thought was: buggy mod (distant stars).
    But it is still happening in vanilla.
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to jtd0060
    SAGE
    jtd0060 posted on Oct 26, 2011 6:49:54 AM - Report post
     
    The 1.32 trainer works for trinity and diplomacy for me. The mini-dump error sounds like an automatic save feature to me. Wish I could be more help.
Page 2 of 2   •  First Page  •  Previous Page  •   Next Page  •   Last Page
Signup or Login to Post
All times are (GMT -06:00) Central Time (US & Canada). Current time is 5:10:49 AM